export const root = document.getElementById('root');
export const tweetItems = document.getElementById('tweetItems');
export const modifyItem = document.getElementById('modifyItem');
export const modifyItemHeader = document.getElementById('modifyItemHeader');
export const modifyItemInput = document.getElementById('modifyItemInput');
export const addTweet = document.getElementById('addTweet');
export const cancelModification = document.getElementById('cancelModification');
export const saveModifiedItem = document.getElementById('saveModifiedItem');
export const list = document.getElementById('list');
export const alertMessage = document.getElementById('alertMessage');
export const alertMessageText = document.getElementById('alertMessageText');
export const navigationButtons = document.getElementById('navigationButtons');
export const pageName = document.getElementsByTagName('h1');